body 
{
    background-color:#5E5D5B;
    border-collapse:collapse;
    vertical-align:top;
    margin-top:0px;
    margin-bottom:0px;
}
.tblMainTopCell 
{
    background:url(../images/top_banner.jpg) no-repeat top center;
    vertical-align:top;
}
.MainMenuBanner 
{
    background:url(../images/buttons_right_banner.jpg) no-repeat top right;
}
.MainLeftBanner 
{
    background:url(../images/left-back.jpg) no-repeat top right;
}
.MainContent 
{
    background:url(../images/right-back.gif) no-repeat top right;
    text-align:right;
    vertical-align:top;
    /*position:relative;*/
    top:0px;
}
.div_stone 
{
    position:relative;
    padding-right:33px;
}
.MainContent h3 
{
    font-family:Arial (Hebrew);
    font-size:16px;
    color:#4E3B1A;
    font-weight:bold;
    padding-right:23px;
}   
.MainContent a 
{
    padding-right:23px;
} 
.tblMainBottom td
{
    font-family:Arial (Hebrew);
    font-size:13px;
    color:#4E3B1A;
    padding-right:23px;    
}
.div_aboutproc
{
    font-family:Arial (Hebrew);
    font-size:13px;
    color:#4E3B1A;
    padding-right:23px;    
}
.div_progproc
{
    font-family:Arial (Hebrew);
    font-size:13px;
    color:#4E3B1A;
    padding-right:23px;    
}
.tblMoto 
{
    padding-right:23px;
}
/*#contact_lnk img
{
    width:108px;
}
#cust_lnk img 
{
    width:76px;
}
#specmod_lnk img 
{
    width:129px;
}
#writepub_lnk img 
{
    width:139px;
}
#counsarea_lnk img 
{
    width:100px;
}
#aboutus_lnk img 
{
    width:68px;
}
.mainmenuitm img 
{
    border-style:none;
    height:44px;
}*/
#form1 table.stdTable 
{
    border-collapse:collapse;
    padding:0px 0px 0px 0px;
    border-spacing:0px;
}
#form1 table.stdTable td 
{
    border-collapse:collapse;
    padding:0px 0px 0px 0px;
    border-spacing:0px;
}
.tblContent 
{
    border-collapse:collapse;
    padding:0px 0px 0px 0px;
    border-spacing:0px;
}
.tblContent td 
{
    border-collapse:collapse;
    padding:0px 0px 0px 0px;
    border-spacing:0px;
}
.innerban_img 
{
    width:917px;
    height:103px;
}
.tblInner 
{
    border-collapse:collapse;
    padding:0px 0px 0px 0px;
    border-spacing:0px;
}
.tblInner td 
{
    border-collapse:collapse;
    padding:0px 0px 0px 0px;
    border-spacing:0px;
}
.div_incont .imgFlowDiagram 
{
    float:right;
    right:0px;
    padding-right:0px;
}
table.tblWhoBanCont td.YaelAnatCont div.div_incont 
{
    padding-right:-10px;
    right:23px;
}
table.tblPubBanCont td.PubParaCont div.div_incont 
{
    right:-60px;
}
table.tblWhoBanCont td.CounsAreaCont div.div_incont 
{
    padding-right:-10px;
    right:23px;
}
table.tblWhoBanCont td.InnerContent div.div_incont 
{
    padding-right:-10px;
    right:23px;
}
table.tblWhoBanCont td.YaelAnatCont 
{
    background:url(../images/inner_back.gif) no-repeat top left;
    background-color:#F2E0B1;
    width:569px;
    vertical-align:top;
    text-align:right;
}
table.tblWhoBanCont td.CounsAreaCont 
{
    background:url(../images/inner_back.gif) no-repeat top left;
    background-color:#F2E0B1;
    width:569px;
    vertical-align:top;
    text-align:right;
}
table.tblPubBanCont td.PubParaCont
{
    background:url(../images/inner_back.gif) no-repeat top left;
    background-color:#F2E0B1;
    width:569px;
    vertical-align:top;
}
/*.tblPubBanCont td.PubContent div.div_incont a.hypCredits 
{
    top:80%;
    color:Olive;
    vertical-align:bottom;
    text-align:left;
}*/
.tcCredits 
{
    background-color:#F2E0B0;
    padding-right:23px;
}
.tcCredits a 
{
    padding-right:23px;
}
.tcCreditsLeft 
{
    background-color:#8C7A54;
}
.tblWhoBanCont 
{
    border-collapse:collapse;
    padding:0px 0px 0px 0px;
    border-spacing:0px;
}
.tblWhoBanCont td 
{
    border-collapse:collapse;
    padding:0px 0px 0px 0px;
    border-spacing:0px;
}
.tblWhoBanCont td.InnerContent a.hypCredits 
{
    font-size:10px;
    vertical-align:bottom; 
}
.tblPubBanCont 
{
    border-collapse:collapse;
    padding:0px 0px 0px 0px;
    border-spacing:0px;
}
.tblPubBanCont td 
{
    border-collapse:collapse;
    padding:0px 0px 0px 0px;
    border-spacing:0px;
}
.tblPubBanCont td.PubBannerCell 
{
    width:347px;
    /*padding-left:4px;*/
}
/*.tblPubBanCont td.PubContent 
{
    background-position:right;
}*/
/*.InnerBannerCell 
{
    background:url(../images/inner_banner.gif) no-repeat top left;
}*/
.InnerMainMenu 
{
    /*background:url(../images/inner_buttons_corner.jpg) no-repeat right top;*/
    vertical-align:top;
    border-collapse:collapse;
}    
.InnerMainMenu td 
{
    vertical-align:top;
    border-collapse:collapse;
}
.InnerMenuBanner 
{
    background:url(../images/left_category_banner.gif) no-repeat top left;
}
.InnerMenuCat 
{
    background-color:#F2E0B0;
}
.InnerMenuCat a
{
    font-family:Arial (Hebrew);
    font-size:10.3px;
}
.PubMenuBanner
{
    background:url(../images/left_category_banner.gif) no-repeat top right;
    /*background-color:#F9F0D6;*/
}
.PubMenuCat
{
    background-color:#F2E0B0;
}

.WhoBannerCell 
{
    background:url(../images/left-back.jpg) no-repeat top left;
    background-color:#8C7A54;
    width:348px;
}
.InnerLeftBannerCell 
{
    background:url(../images/left-back.jpg) no-repeat top left;
    background-color:#8C7A54;
    width:348px;
}
table.tblWhoBanCont td.InnerContent 
{
    background:url(../images/inner_back.gif) no-repeat top left;
    background-color:#F2E0B1;
    width:569px;
    vertical-align:top;
    text-align:right;
}
.div_incont 
{
    font-family:Arial (Hebrew);
    font-size:13px;    
    color:#4E3B1A;
    text-align:right;
    vertical-align:top;
    position:relative;
    right:-165px;
    top:0px;
    width:380px;
    /*background-color:#F2E0B1;*/
}
.div_incont h1 
{
    font-family:Arial (Hebrew);
    font-size:18px;
    color:#4E3B1A;
    font-weight:bold;
}
.div_incont h2
{
    font-family:Arial (Hebrew);
    font-size:20px;    
    color:#4E3B1A;
    padding-top:3px;
}
.div_incont h3 
{
    font-family:Arial (Hebrew);
    font-size:13px;
    color:#4E3B1A;
    font-weight:bold;
}
.div_incont img 
{
    float:right;
    padding-right:-50px;
}   
.stdLabel
{
    font-family:Arial (Hebrew);
    font-size:13px;
    color:#4E3B1A;
    font-weight:normal;
}    
.PubContent 
{
    background:url(../images/inner_back.gif) no-repeat top left;
    background-color:#F2E0B1;
    width:569px;
    vertical-align:top;
}
.PubContent a 
{
    font-family:Arial (Hebrew);
    font-size:12px;
    text-decoration:none;
    color:#4E3B1A;
}
.tblPubBanCont td.PubContent a.hypCredits 
{
    font-size:10px;
}
.imgSketch1
{
    padding-right:2px;
    float:right;
}
.repl_img 
{
    width:80px;
    height:43px;
}
.pub_img 
{
    width:202px;
    height:43px;
}
.PubBannerCell
{
    background:url(../images/pirsumim_back.jpg) no-repeat top right;
    background-color:#8C7A54;
    width:348px;
    vertical-align:top;
}
.InnerLeftVMenuCell
{
    background:url(../images/pirsumim_back.jpg) no-repeat top right;
    background-color:#8C7A54;
    width:347px;
    vertical-align:top;
}
.tblInnerBottom 
{
    border-collapse:collapse;
    padding:0px 0px 0px 0px;
    border-spacing:0px;
}
.tblInnerBottom td
{
    border-collapse:collapse;
    padding:0px 0px 0px 0px;
    border-spacing:0px;
}
.mnuInnerCat 
{
    vertical-align:middle;
}
.pub_menu
{
    position:relative;
    top:48px;
    float:left;
}
.couns_menu
{
    position:relative;
    top:48px;
    float:left;
}
.MainMenu 
{
    vertical-align:top;
    text-align:right;
}
.MainMenu img
{
    /*padding:0px 0px 0px 0px;
    border-spacing:0px;*/
    float:left;
    vertical-align:top;
}
.stdEmail 
{
    color:#4E3B1A;
    border-spacing:10px;
    text-decoration:none;
}
.hypCouns 
{
    color:#4E3B1A;
    text-decoration:none;
    font-family:Arial (Hebrew);
    font-size:13px;
    list-style-position:inside;
    list-style-type:square;
}
.liCouns 
{
    /*list-style-image:url(../images/square.gif);*/
    list-style-position:inside;
    list-style-type:square;
}
.aboutus_img
{
    border-style:none;
}
.counsarea_img
{
    border-style:none;
}
.writepub_img
{
    border-style:none;
}
.specmod_img
{
    border-style:none;
}
.cust_img
{
    border-style:none;
}
.contact_img
{
    border-style:none;
}
.inner_aboutus_img
{
    border-style:none;
}
.inner_counsarea_img
{
    border-style:none;
}
.inner_writepub_img
{
    border-style:none;
}
.inner_specmod_img
{
    border-style:none;
}
.inner_cust_img
{
    border-style:none;
}
.inner_contact_img
{
    border-style:none;
}
.pub_aboutus_img
{
    border-style:none;
}
.pub_counsarea_img
{
    border-style:none;
}
.pub_writepub_img
{
    border-style:none;
}
.pub_specmod_img
{
    border-style:none;
}
.pub_cust_img
{
    border-style:none;
}
.pub_contact_img
{
    border-style:none;
}
.tblContact 
{
    border-collapse:collapse;
    border-spacing:0px;
    padding:0px 0px 0px 0px;
}
.vrLeftLine 
{
    border-left-style:solid;
    border-left-width:1px;
    border-left-color:#4E3B1A;
}
#form1 
{
    vertical-align:top;
}
.top_test 
{
    top:0px;
    padding-top:0px;
}
.mnuPubCat 
{
    text-align:right;
}
.div_maincont 
{
    text-align:right;
    padding-right:68px;
    width:380px;
}
/*#div_incont.imgWhatHappen 
{
    float:right;
    padding-right:-50px;
}*/
.tblInsights td.tcSketch1 
{
    right:30px;
}
.lblP2Default 
{
    font-style:italic;
    font-weight:bold;
}

.tcYaelImage,
.tcAnatImage 
{
    vertical-align:text-top;
}
/*table.tblAnatYael 
{
    padding-right:150px;
    border-color:Lime;
    border-width:thick;
    border-style:outset;
}*/
table.tblAnatYael td.tcYaelText,
table.tblAnatYael td.tcAnatText 
{
    padding-right:15px;
    /*border-color:Fuchsia;
    border-width:thick;
    border-style:outset;*/
}
.lblYaelTitle,
.lblAnatTitle 
{
    font-family:Arial (Hebrew);
    font-size:12.5px;
    color:#4E3B1A;
    font-weight:bold;
}
.hypCredits 
{
    text-align:right;
    font-family:Arial (Hebrew);
    font-size:10px;
    color:#4E3B1A;
    text-decoration:none;
    vertical-align:bottom;
}
.hypMMH,
.hypMMH:visited,
.hypMMH:active
{
    text-decoration:underline;
    color:#4E3B1A;
}
.lblStars 
{
    text-align:center;
    padding-left:160px;
}
.ind_p_article 
{
    padding-right:20px;
}
table.tblLoverPower
{
    border-top-style:solid;
    border-left-style:solid;
    border-right-style:solid;
    border-bottom-style:none;
    border-width:1px;
    border-color:#4E3B1A;
    border-collapse:collapse;
    border-spacing:0px;
    padding:0px 0px 0px 0px;
}
table.tblLoverPower td
{
    border-top-style:none;
    border-left-style:none;
    border-right-style:none;
    border-bottom-style:solid;
    border-width:1px;
    border-color:#4E3B1A;
}
table.tblLoverPower td.tdEmptyCell,
table.tblLoverPower td.tdKnownToOthMat,
table.tblLoverPower td.tdUnknownToOthMat,
table.tblLoverPower td.tdKnownToMeMat,
table.tblLoverPower td.tdOpen,
table.tblLoverPower td.tdImplied
{
    border-left-style:solid;
    border-width:1px;
    border-color:#4E3B1A;
}